﻿
/*Defino label font-family param que por defecto utilice monserrat en todo el body. */
@font-face
{
    font-family: 'Montserrat';
    src: url(./fonts/Montserrat-Regular.otf);
}

html
{
    font-family: 'Montserrat', sans-serif !important;
}

body
{
    font-family: 'Montserrat', sans-serif !important;
}

code, kbd, pre, samp
{
    font-family: 'Montserrat', monospace !important;
}

.text-monospace
{
    font-family: 'Montserrat', monospace !important;
}

.tooltip
{
    font-family: 'Montserrat', sans-serif !important;
}


.popover
{
    font-family: 'Montserrat', sans-serif !important;
}

button, input, optgroup, select, textarea
{
    /*font-family: 'Montserrat', sans-serif !important;*/
    font-family: inherit
}



:root
{
    --azulnqn: #19458D;
    --grisnqn: #BBBDC0;
    --rosanqn: #D51A67;
    --verdenqn: #81BC41;
    --celestenqn: #00A8E0;
    --defaultnqn: #231f20;
}
/*
    backgrounds
*/
.background-azul
{
    background-color: var(--azulnqn) !important;
}

.background-gris
{
    background-color: var(--grisnqn) !important;
}

.background-rosa
{
    background-color: var(--rosanqn) !important;
}

.background-verde
{
    background-color: var(--verdenqn) !important;
}

.background-celeste
{
    background-color: var(--celestenqn) !important;
}

.background-defaultnqn
{
    background-color: var(--defaultnqn) !important;
}

.background-img-edificio
{
    background-image: url("../Imagenes/carrousel/catastro_carrousel_1.jpg");
}

/*
    bordes 

*/

.border-azul
{
    border-color: var(--azulnqn) !important;
}

.border-gris
{
    border-color: var(--grisnqn) !important;
}

.border-rosa
{
    border-color: var(--rosanqn) !important;
}

.border-verde
{
    border-color: var(--verdenqn) !important;
}

.border-celeste
{
    border-color: var(--celestenqn) !important;
}

.border-defaultnqn
{
    border-color: var(--defaultnqn) !important;
}

/*text*/

.text-azul
{
    color: var(--azulnqn) !important;
}

a.text-azul:hover, a.text-azul:focus
{
    color: var(--grisnqn) !important;
}


.text-gris
{
    color: var(--grisnqn) !important;
}

a.text-gris:hover, a.text-gris:focus
{
    color: var(--azulnqn) !important;
}


.text-rosa
{
    color: var(--rosanqn) !important;
}

a.text-rosa:hover, a.text-rosa:focus
{
    color: var(--defaultnqn) !important;
}

.text-verde
{
    color: var(--verdenqn) !important;
}

a.text-verde:hover, a.text-verde:focus
{
    color: var(--defaultnqn) !important;
}



.text-celeste
{
    color: var(--celestenqn) !important;
}


a.text-verde:hover, a.text-verde:focus
{
    color: var(--defaultnqn) !important;
}

.text-defaultnqn
{
    color: var(--defaultnqn) !important;
}


a.text-defaultnqn:hover, a.text-defaultnqn:focus
{
    color: var(--celestenqn) !important;
}

/*add*/
a.text-white:hover, a.text-white:focus
{
    color: var(--grisnqn) !important;
}


.alert-grisnqn
{
    color: var(--defaultnqn);
    background-color: var(--grisnqn);
    border-color: var(--grisnqn);
}

.alert-celestenqn
{
    color: var(--defaultnqn);
    background-color: var(--celestenqn);
    border-color: var(--celestenqn);
}

/*.alert-grisnqn hr
{
    border-top-color: var(--grisnqn);
}

.alert-grisnqn .alert-link
{
    color: var(--celestenqn);
}*/


/*Botón ir al inicio*/
.back-to-top
{
    position: fixed;
    bottom: 25px;
    right: 25px;
    display: none;
}

/* Pading era por defecto en 15px*/
.padding-min
{
    padding-right: 0em !important;
    padding-left: 0em !important
}
